{
  "module_name": "Events",
  "module_name_singular": "Event",
  "later": "Later",
  "activate": "Activate",
  "updated": "Updated",
  "cancelled": "Cancelled",
  "dashboard": {
    "main_title": "Events",
    "your_events": "Your Events",
    "main_headings": "Essentials from your interests",
    "menu": {
      "my_interests": "New events from my interests",
      "previously_bookmarked_events": "Just before bookmarked events"
    },
    "filter": {
      "title": "Period",
      "all": "All",
      "today": "Today",
      "tomorrow": "Tomorrow",
      "this_weekend": "This weekend",
      "select_days": "Select days...",
      "from": "From",
      "to": "Until"
    },
    "your-interests": {
      "title": "From your interests"
    },
    "bookmarked": {
      "title": "Your saved events"
    }
  },
  "details": {
    "module_header": "Event",
    "remind": "Save",
    "image": "Image: {{copyrightHolder}}",
    "register": "Calendar",
    "calendar_error": {
      "header": "Error",
      "message": "Could not create calendar event. Please try again later or submit a bug report.",
      "button": "OK"
    },
    "navigate": "Navigate",
    "share": {
      "title": "Share",
      "content": "Take a look at the event „{{title}}”:\n{{url}}"
    },
    "source": "Source",
    "location": "Location",
    "pricing_title": "Availability, Registration, Price",
    "pricing_hint": "See the source.",
    "published": "Published {{timeAgo}}.",
    "more_from_this_category": "More from this category",
    "other_times": "Other times",
    "show_all_times": "Show all times",
    "all_times_overview_count": "All {{count}} times"
  },
  "settings": {
    "title": "Events Settings",
    "your_interests": "Your interests",
    "what_kind_of_events": "What kind of events are you interested in?",
    "notifications": "Notifications",
    "notifications_text": "How should I notify you about events via push notification?",
    "choose_categories": "Choose which kind of events you want me to show you first.",
    "sources": "Sources",
    "choose_sources": "Choose from which provider I should show you events first."
  },
  "onboarding": {
    "title": "Events",
    "content": "I'll let you know what's happening in Soest."
  },
  "connectivity-error": {
    "title_dashboard": "I can't access the events.",
    "title_details": "I can't access the event.",
    "title_settings": "I can't access the event-settings."
  },
  "not-found-error": {
    "title": "It seems this event doesn't exist. Did you get the correct link?",
    "content": "There is nothing I can do to fix this. I'll show you other frequently shared events below."
  }
}
